Package Details: epic5 2.0-1

Git Clone URL: https://aur.archlinux.org/epic5.git (read-only)
Package Base: epic5
Description: Enhanced Programmable ircII Client
Upstream URL: http://www.epicsol.org/
Licenses: custom
Submitter: None
Maintainer: aksr
Last Packager: aksr
Votes: 3
Popularity: 0.000255
First Submitted: 2009-05-08 23:59
Last Updated: 2016-03-17 17:43

Latest Comments

dslink commented on 2014-05-25 21:23

Very, Very slow updates. 1.1.7 was released on 1/16/14, 1.1.9 was released on 4/12/14.

aksr commented on 2013-09-24 14:04

Updated. Problem with iconv is semi-resolved; (some) makepkg's flags are unset.

Nothing4You commented on 2013-05-20 14:05

checking whether to include iconv support... looked but did not find it
configure: error: Iconv support is required. I could not find your system's iconv support. If you have iconv installed, please re-run configure with the --with-iconv=/path/to/dir option where include/iconv.h and lib/iconv.a exist.
==> ERROR: A failure occurred in build().
Aborting...

Anonymous comment on 2012-02-04 15:21

Updated to v1.1.2.

Anonymous comment on 2010-08-01 18:38

Hey, can we get a bump to epic5-1.1.2 plz? if not, can I take over?
I got a PKGBUILD ready and waiting..